Oracle7: ELSA-2022-7087: 389-ds-base security and bug fix Moderate ...
Oracle Linux Security Advisory ELSA-2022-7087

https://linux.oracle.com/errata/ELSA-2022-7087.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
389-ds-base-1.3.10.2-17.el7_9.x86_64.rpm
389-ds-base-devel-1.3.10.2-17.el7_9.x86_64.rpm
389-ds-base-libs-1.3.10.2-17.el7_9.x86_64.rpm
389-ds-base-snmp-1.3.10.2-17.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/389-ds-base-1.3.10.2-17.el7_9.src.rpm

Related CVEs:

CVE-2022-2850




Description of changes:

[1.3.10-2-17]
- Bump version to 1.3.10.2-17
- Resolves: Bug 2113056 - Import may break replication because changelog starting csn may not be created
- Resolves: Bug 2131083 - SIGSEGV in sync_repl


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-7087: 389-ds-base security and bug fix Moderate Security Update

Summary

Description of changes: [1.3.10-2-17] - Bump version to 1.3.10.2-17 - Resolves: Bug 2113056 - Import may break replication because changelog starting csn may not be created - Resolves: Bug 2131083 - SIGSEGV in sync_repl

i386

x86_64

389-ds-base-1.3.10.2-17.el7_9.x86_64.rpm 389-ds-base-devel-1.3.10.2-17.el7_9.x86_64.rpm 389-ds-base-libs-1.3.10.2-17.el7_9.x86_64.rpm 389-ds-base-snmp-1.3.10.2-17.el7_9.x86_64.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/389-ds-base-1.3.10.2-17.el7_9.src.rpm

Severity
Related CVEs: CVE-2022-2850

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.